import { Hono, Context } from 'hono';

const aboutPage = new Hono();

export async handleAboutPage(c: Context) {
  const meta: SiteMeta = {
    title: "About",
    description: "About Dave Smith-Hayes - a dad, developer, musician.",
    author: "Dave Smith-Hayes"
  };

  c.render(<AboutPage />, { meta });
}

aboutPage.get("/about", handleAboutPage);
export default aboutPage;
